

.baslik-post {
    font-size: 40px;
}

#container-post {
    width: 90%;
    margin: 30px auto;
    overflow: hidden;
}

#blog-post-container {
    width: 100%; 
    border-radius: 10px;
    padding: 20px;
    box-sizing: border-box;
    margin-bottom: 10px;
    
}

.blog-post {
    margin-bottom: 20px;
}

.blog-text {
    font-size: 15px;
    line-height:1.5;
}

#other-posts {
    width: 100%; 
    border-radius: 10px;
    height:33vh;
   
}

#other-posts img {
    width: 100%;
    height: 100%;
    object-fit: cover; 
    border-radius: 10px;
}

@media screen and (min-width: 769px) {
    #blog-post-container {
        width: 65%;
        float: right;
        margin-right: 5%; 
    }

    #other-posts {
        width: 30%;
        float: left;
        margin-right: 0;
    }
}
